Mailinglist Archive: opensuse (2700 mails)

< Previous Next >
OpenOffice-2.0 from 9.3 on 9.2 possible?
  • From: Richard Bos <radoeka@xxxxxxxxx>
  • Date: Tue, 19 Jul 2005 23:09:59 +0200
  • Message-id: <200507192309.59679.radoeka@xxxxxxxxx>
Did someone already tried to install OpenOffice-2.0 (1.9...) from 9.3 on 9.2?
Just curious, is it possible?? Or are not all rpm dependencies satisfied.

--
Richard Bos
Without a home the journey is endless


< Previous Next >
This Thread
Follow Ups